<xml> </xml>

btb-class |

# BetterListView.GetGroupAt(Point, BetterListViewGroup, BetterListViewHitPart) Method

Get group at the specified location in client coordinates.

public void GetGroupAt(
Point location,
out BetterListViewGroup group,
out BetterListViewHitPart groupPart
);

#### Parameters

location
  Location in client coordinates.
group
  Located group.
groupPart
  Located group part.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetGroupAt Overload List